body {
	background-image: url(../images/bg_body.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	background-position: center top;
}
#wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
}
#header {
	position: absolute;
	height: 150px;
	width: 950px;
	left: 0px;
	top: 0px;
}
#navcontainer {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 950px;
	position: absolute;
	top: 150px;
	left: 0px;
	background-image: url(../images/bg_navcontainer.jpg);
	background-repeat: no-repeat;
}
#navcontainer ul {
	text-align: center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#navcontainer ul li {
	display: inline;
}
#navcontainer ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 9px;
	margin: 0px;
	border: 0px none;
	line-height: 40px;
}
#banner {
	position: absolute;
	height: 200px;
	width: 950px;
	left: 0px;
	top: 190px;
	background-color: #B5DED6;
}
#maincontent {
	background-color: #FFF;
	width: 635px;
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 265px;
	position: absolute;
	left: 0px;
	top: 440px;
}
#sidebar_left {
	position: absolute;
	left: 0px;
	top: 440px;
	width: 200px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 25px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCC;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5E7C1C;
	background-image: url(../images/footer.jpg);
	text-align: center;
	position: absolute;
	height: 40px;
	width: 950px;
	left: 0px;
	bottom: -74px;
	padding-top: 34px;
}
#footer a {
	color: #5C7A18;
	text-decoration: underline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #5B7917;
	margin-top: 0px;
	line-height: 24px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #5B7917;
	line-height: 24px;
	margin: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #5B7917;
	margin: 0px;
}p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #333;
	margin-top: 0px;
}
a {
	color: #5C7A1A;
	text-decoration: underline;
	font-weight: bold;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 21px;
	color: #333;
	margin-top: 10px;
}
.headlines {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #00457C;
	font-weight: bold;
}
